package com.sunxung.factoring.entity.weekWorkPlan.vo;

public class WeeklyMeetingLastWorkPlanBusinessProcessingVo {

    /** 业务流程进度主键ID **/
    private Long businessProcessingLogId;
    /** 员工姓名 **/
    private String assigneeName;
    /** 部门名称 **/
    private String orgName;
    /** 业务编号 **/
    private String businessNo;
    /** 处理阶段 **/
    private String processingStage;
    /** 开始时间 流入时间 **/
    private String startTime;
    /** 预计完成时间 **/
    private String planCompletedTime;
    /** 实际完成时间 **/
    private String actualCompletedTime;
    /** 逾期说明 **/
    private String overdue;

    public String getAssigneeName() {
        return assigneeName;
    }

    public void setAssigneeName(String assigneeName) {
        this.assigneeName = assigneeName;
    }

    public Long getBusinessProcessingLogId() {
        return businessProcessingLogId;
    }

    public void setBusinessProcessingLogId(Long businessProcessingLogId) {
        this.businessProcessingLogId = businessProcessingLogId;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getBusinessNo() {
        return businessNo;
    }

    public void setBusinessNo(String businessNo) {
        this.businessNo = businessNo;
    }

    public String getProcessingStage() {
        return processingStage;
    }

    public void setProcessingStage(String processingStage) {
        this.processingStage = processingStage;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getPlanCompletedTime() {
        return planCompletedTime;
    }

    public void setPlanCompletedTime(String planCompletedTime) {
        this.planCompletedTime = planCompletedTime;
    }

    public String getActualCompletedTime() {
        return actualCompletedTime;
    }

    public void setActualCompletedTime(String actualCompletedTime) {
        this.actualCompletedTime = actualCompletedTime;
    }

    public String getOverdue() {
        return overdue;
    }

    public void setOverdue(String overdue) {
        this.overdue = overdue;
    }
}
